## libzonemaster-ldns-perl 3.1.0+ds

=== debian/changelog ===
libzonemaster-ldns-perl (3.1.0+ds-1) unstable; urgency=medium

  * Import upstream version 3.1.0+ds.

 -- Étienne Mollier <emollier@debian.org>  Thu, 02 Feb 2023 22:56:00 +0100

libzonemaster-ldns-perl (3.0.0+ds-1) unstable; urgency=medium

  * Import upstream version 3.0.0+ds.

 -- Étienne Mollier <emollier@debian.org>  Wed, 21 Dec 2022 22:56:37 +0100

libzonemaster-ldns-perl (2.2.2+ds-2) unstable; urgency=medium

  * Source-only upload.
  * d/control: declare compliance to standards version 4.6.2.

 -- Étienne Mollier <emollier@debian.org>  Sun, 18 Dec 2022 17:50:26 +0100

libzonemaster-ldns-perl (2.2.2+ds-1) unstable; urgency=medium

  * Initial release.  (Closes: #1024667)

 -- Étienne Mollier <emollier@debian.org>  Thu, 24 Nov 2022 22:00:42 +0100
