## libzonemaster-ldns-perl 3.2.0+ds

=== debian/changelog ===
libzonemaster-ldns-perl (3.2.0+ds-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:56:45 +0000

libzonemaster-ldns-perl (3.2.0+ds-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:54:12 +0100

libzonemaster-ldns-perl (3.2.0+ds-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:50:38 +0100

libzonemaster-ldns-perl (3.2.0+ds-1) unstable; urgency=medium

  * Import upstream version 3.2.0+ds.
  * d/copyright: bump copyright year.
  * d/control: tests depend on libtest-differences-perl.

 -- Étienne Mollier <emollier@debian.org>  Sun, 25 Jun 2023 14:54:39 +0200
