=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libzonemaster-ldns-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Étienne Mollier <emollier@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -12,6 +13,7 @@
                libmodule-install-perl,
                libmodule-install-xsutil-perl,
                libssl-dev,
+               libtest-differences-perl <!nocheck>,
                libtest-fatal-perl <!nocheck>,
                libtest-simple-perl <!nocheck>,
                perl-xs-dev,
