## libzonemaster-ldns-perl 4.0.1+ds

=== debian/changelog ===
libzonemaster-ldns-perl (4.0.1+ds-1) unstable; urgency=medium

  * Import upstream version 4.0.1+ds.
  * d/control: declare compliance to standards version 4.7.0.
  * d/control: tests depend on libmime-base32-perl.

 -- Étienne Mollier <emollier@debian.org>  Sun, 21 Apr 2024 22:58:05 +0200
