=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libzonemaster-ldns-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Étienne Mollier <emollier@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -13,12 +12,13 @@
                libmodule-install-perl,
                libmodule-install-xsutil-perl,
                libssl-dev,
+               libmime-base32-perl <!nocheck>,
                libtest-differences-perl <!nocheck>,
                libtest-fatal-perl <!nocheck>,
                libtest-simple-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libzonemaster-ldns-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libzonemaster-ldns-perl.git
 Homepage: https://metacpan.org/release/Zonemaster-LDNS
