## libzonemaster-ldns-perl 4.0.2+ds

=== debian/changelog ===
libzonemaster-ldns-perl (4.0.2+ds-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.0.2+ds.
  * Mention module name in long description.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Jul 2024 23:42:50 +0200
