## libzonemaster-ldns-perl 4.1.0+ds

=== debian/changelog ===
libzonemaster-ldns-perl (4.1.0+ds-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.1.0+ds.
  * Update test and build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Feb 2025 03:28:04 +0100
