=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libdevel-checklib-perl,
+               libextutils-pkgconfig-perl,
                libidn2-dev,
                libjson-pp-perl,
                libldns-dev,
@@ -14,7 +15,9 @@
                libssl-dev,
                libmime-base32-perl <!nocheck>,
                libtest-differences-perl <!nocheck>,
+               libtest-exception-perl <!nocheck>,
                libtest-fatal-perl <!nocheck>,
+               libtest-nowarnings-perl <!nocheck>,
                libtest-simple-perl <!nocheck>,
                perl-xs-dev,
                perl:native
