=== debian/watch ===
version=4
opts="dversionmangle=s/\+ds\d*$//,repacksuffix=+ds" \
https://metacpan.org/release/Zonemaster-LDNS \
.*/Zonemaster-LDNS-v?@ANY_VERSION@@ARCHIVE_EXT@$
