## libzonemaster-ldns-perl 5.0.0+ds

=== debian/changelog ===
libzonemaster-ldns-perl (5.0.0+ds-1) unstable; urgency=medium

  * Import upstream version 5.0.0+ds.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * d/watch: convert to watch file version 5.
  * fix-pod-error.patch: new: fix a pod report.
    This corrects the Zonemaster::LDNS::RRList(3pm) manual page.

 -- Étienne Mollier <emollier@debian.org>  Tue, 21 Oct 2025 21:33:16 +0200
