=== debian/control ===
Source: libzonemaster-ldns-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Étienne Mollier <emollier@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libdevel-checklib-perl,
 libextutils-pkgconfig-perl,
 libidn2-dev,
 libjson-pp-perl,
 libldns-dev,
 libmime-base32-perl <!nocheck>,
 libmodule-install-perl,
 libmodule-install-xsutil-perl,
 libssl-dev,
 libtest-differences-perl <!nocheck>,
 libtest-exception-perl <!nocheck>,
 libtest-fatal-perl <!nocheck>,
 libtest-nowarnings-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 perl-xs-dev,
 perl:native,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libzonemaster-ldns-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libzonemaster-ldns-perl.git
Homepage: https://metacpan.org/release/Zonemaster-LDNS

Package: libzonemaster-ldns-perl
Architecture: any
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
Description: Perl wrapper for the ldns DNS library
 The Zonemaster::LDNS module provides a Perl interface to the ldns
 library from NLnet Labs and depends on it being available. The
 module can either compile and use those libraries internally or
 link to already available ldns library given that the version is
 high enough. In both cases it relies on a sufficiently recent
 version of OpenSSL being present.
 .
 This module is written as part of the Zonemaster project, and
 therefore primarily exposes the functionality needed for
 that. Since Zonemaster is a diagnostic tool, that means the
 functions most used are those for looking things up and
 inspecting them.
 .
 If one wants a module that specifically aims to be a complete
 and transparent interface to ldns, DNS::LDNS is a better fit
 than this module.
