=== debian/watch ===
Version: 5

Source: https://metacpan.org/release/Zonemaster-LDNS
Matching-Pattern: .*/Zonemaster-LDNS-v?@ANY_VERSION@@ARCHIVE_EXT@$
Dversionmangle: s/\+ds\d*$//
Repacksuffix: +ds
