## libzonemaster-ldns-perl 5.0.1+ds

=== debian/changelog ===
libzonemaster-ldns-perl (5.0.1+ds-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 5.0.1+ds.
  * Drop fix-pod-error.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Dec 2025 20:38:05 +0100
